» Ubuntu » Paket

Error

two or more packages specified (libgdk-pixbuf-dev hardy)